Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros
certstor_windows.cpp File Reference
`#include <botan/certstor_windows.h>`
`#include <botan/der_enc.h>`
`#include <array>`
`#include <vector>`
`#include <windows.h>`
`#include <wincrypt.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | _WINSOCKAPI_
#define | NOMINMAX 1

## Macro Definition Documentation

#define _WINSOCKAPI_

Definition at line 16 of file certstor_windows.cpp.

#define NOMINMAX 1

Definition at line 15 of file certstor_windows.cpp.

## Variable Documentation

T m_context

Definition at line 103 of file certstor_windows.cpp.